Se si utilizza NSX versione 4.1.1 o successiva nell'ambiente vSphere with Tanzu, è possibile installare e configurare NSX Advanced Load Balancer versione 22.1.4 o successiva.

Nota: Le procedure descritte in questa guida riguardano NSX Advanced Load Balancer supportato con vSphere with Tanzu 8.0 Update 2. È possibile che siano disponibili versioni successive di NSX Advanced Load Balancer e che i workflow dell'interfaccia utente siano diversi.
Per ulteriori informazioni su NSX Advanced Load Balancer, vedere la Documentazione di VMware NSX Advanced Load Balancer.